Subject: Re: bug#29843: 25.3; Emacs crash when running emacsclient

From: Mike Kupfer <[email-masked]>
Date: Sun, 06 Jan 2019 15:36:21 -0800

>>   Processing deletes and refiles for +inbox...done
>>   No current message
>>   When done with this frame, type C-x 5 0
>>   X protocol error: BadPixmap (invalid Pixmap parameter) on protocol request 55
>>   When done with this frame, type C-x 5 0 [2 times]

> Sounds like bug#27816, which I hope is fixed in Emacs 26.

I don't think I've seen this crash since I upgraded to Emacs 26.  I
certainly can't remember the last time I saw it, so I'm going to go
ahead and close this bug.

cheers,
mike